section.advertprice{margin:15px;font-size:11pt;color:#222;}
section.advertprice img.graph{float:right;max-width:250px;margin:10px 0 10px 20px;border:1px solid #eee}
section.advertprice p{margin:15px 0}
section.advertprice li{margin-left:40px}
section.advertprice h3{padding:20px 0 10px;font-size:16pt}
section.advertprice table{margin:20px 5% 20px 0;}
section.advertprice table td,section.advertprice table th{text-align:center;font-size:10pt;padding:8px 6px;border-right:1px solid #aaa}
section.advertprice table thead th{padding:10px 5px;border-bottom:1px solid #888;background:#ddd}
section.advertprice table tbody th,section.advertprice table tbody td{border-bottom:1px solid #aaa}
section.advertprice table tbody th{background:#eee}
section.advertprice table tbody td:nth-child(3){text-align:left}
section.advertprice table tbody tr:hover th{background:#aaa}
section.advertprice table tbody tr:hover td{background:#f7eebe}
section.advertprice table.t2 tbody th,section.advertprice table.t2 tbody td{text-align:left}
section.advertprice table.t2 tbody td:nth-child(3),section.advertprice table.t2 tbody td:nth-child(4){text-align:center}
